Subject: New Reply Received - Previous Order
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 08:53:23 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Previous Order  Ticket comment <div dir="auto">Thank you for your reply.<div dir="auto">I do not have any 10 digit order number. </div>
<div dir="auto">The item was ordered from Boots. When I phoned them on 20th February, they said you would be able to help me if I quoted the code <span style="font-size:12.8px">10288571 </span>
</div>
<div dir="auto">I have attached screenshots of my confirmation email.</div>
<div dir="auto">Thank you, </div>
<div dir="auto">Sue Scholey </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 22 Feb 2022, 22:01 Mothercare-BAH, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sue ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>​Please provide us with your 10-digit order number.</div>
<div dir="ltr">
<br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpbh.mothercarestores.com/helpdesk/attachments/2043310923482'>20220223_084750.png</a><br />2. <a href='http://helpbh.mothercarestores.com/helpdesk/attachments/2043310923483'>20220223_084723.png</a><br />3. <a href='http://helpbh.mothercarestores.com/helpdesk/attachments/2043310923485'>20220223_084619.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3925361